/* Begin of Terms condition  */
.terms-head h2 {
    font-size: 45px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.terms-head {
    text-align: center;
}
.terms-para p {
    font-size: 16px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.terms-para {
    text-align: center;
}
section.terms-sec {
    padding: 70px 0px;
}

.terms-head {
    text-align: center;
    padding-bottom: 30px;
}
/* End of Terms Condition  */

/* ************************Responsive****************** */
@media(max-width: 1150px){
}
@media(max-width: 768px){
}
@media(max-width: 480px){
    .terms-para p {
        font-size: 10px;
    }
    .terms-head h2 {
        font-size: 32px;
    }
}
/* ************************End of Responsive****************** */